<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:View/Layout:etc/page_configuration.xsd">
    <body>
        <referenceBlock name="head.additional">
            <block class="Bloyal\Calculatecart\Block\BloyalStoredPaymentSnippet" name="dynamic-script" template="Bloyal_Calculatecart::dynamicScript.phtml" />
        </referenceBlock >
    </body>
</page>